Why can we not try to make macos high sierra woork on mac pro 1,1 and 2,1

Discussion in 'macOS High Sierra (10.13)' started by MatusDK12, Nov 9, 2017.

?

Why can we not try to make macos high sierra woork on mac pro 1,1 and 2,1

  1. Why can we not try to make macos high sierra woork on mac pro 1,1 and 2,1

    100.0%
  2. Why can we not try to make macos high sierra woork on mac pro 1,1 and 2,1

    75.0%
Multiple votes are allowed.
  1. MatusDK12 macrumors newbie

    Joined:
    Oct 22, 2017
    Location:
    Denmark
    #1
    Why can we not try to make macos high sierra woork on mac pro 1,1 and 2,1
     
  2. macdos macrumors regular

    macdos

    Joined:
    Oct 15, 2017
    #2
    Because the processors of those models do not support SSE4.1. You would have to emulate it, which would make it pointless.
     
  3. jbarley macrumors 68040

    jbarley

    Joined:
    Jul 1, 2006
    Location:
    Vancouver Island
    #3
    Yes pointless, the same as your 2 identical poll choices.:rolleyes:
     
  4. fisherking macrumors 604

    fisherking

    Joined:
    Jul 16, 2010
    Location:
    ny somewhere
    #4
    so i voted for both, and didn't have to choose one over the other. all choices should work this way....
     

Share This Page

3 November 9, 2017